Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(4)

Issue 206453006: [Spellcheck, OSX] Fix crash (Closed)

Created:
5 years, 10 months ago by groby-ooo-7-16
Modified:
5 years, 10 months ago
CC:
chromium-reviews, groby+spellwatch_chromium.org, rpetterson, rouslan+spellwatch_chromium.org
Visibility:
Public.

Description

[Spellcheck, OSX] Fix crash Spellchecks in progress during render shutdown were crashing the browser - see bug for details. BUG=353445 R=rouslan@chromium.org Committed: https://src.chromium.org/viewvc/chrome?view=rev&revision=258717

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+4 lines, -1 line) Patch
M chrome/browser/spellchecker/spelling_service_client.cc View 1 chunk +4 lines, -1 line 0 comments Download

Messages

Total messages: 9 (0 generated)
groby-ooo-7-16
5 years, 10 months ago (2014-03-20 22:42:14 UTC) #1
please use gerrit instead
lgtm
5 years, 10 months ago (2014-03-20 23:50:34 UTC) #2
groby-ooo-7-16
The CQ bit was checked by groby@chromium.org
5 years, 10 months ago (2014-03-21 01:25:51 UTC) #3
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/groby@chromium.org/206453006/1
5 years, 10 months ago (2014-03-21 01:26:47 UTC) #4
commit-bot: I haz the power
The CQ bit was unchecked by commit-bot@chromium.org
5 years, 10 months ago (2014-03-21 01:29:30 UTC) #5
commit-bot: I haz the power
Try jobs failed on following builders: tryserver.chromium on linux_chromium_clang_dbg
5 years, 10 months ago (2014-03-21 01:29:31 UTC) #6
groby-ooo-7-16
The CQ bit was checked by groby@chromium.org
5 years, 10 months ago (2014-03-21 20:45:43 UTC) #7
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/groby@chromium.org/206453006/1
5 years, 10 months ago (2014-03-21 20:46:56 UTC) #8
commit-bot: I haz the power
5 years, 10 months ago (2014-03-22 00:28:54 UTC) #9
Message was sent while issue was closed.
Change committed as 258717

Powered by Google App Engine
This is Rietveld 408576698